Page MenuHomePhabricator

Add partner logotype + text to Wikimania website
Closed, ResolvedPublic

Description

Text (boilerplate) and logotype under Partenerskap/GLAM/Logotyper

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 24 2019, 7:07 AM

We got six logotypes ready for publishing but have to decide in which area at the website.

Two of the logotypes are in blur when adding them to the website. Try to fix this in an editing program.

Also add a table with "Supporters". No logotype but perhaps can they be linked to their website?

Tore_Danielsson_WMSE added a comment.EditedJul 15 2019, 7:02 AM

Some problems with uploading a template that says "Trademark". Probably need to upload depending templates.

We could also add "supporters" from Related activities with only text and a link.

Supporters added. NM can be changed from Supporter to Partner (with logo).

Jopparn moved this task from Backlog to Done on the WMSE-Wikimania-2019 board.Aug 20 2019, 1:55 PM
Lokal_Profil closed this task as Resolved.Aug 27 2019, 11:51 AM
Lokal_Profil assigned this task to Tore_Danielsson_WMSE.
Lokal_Profil added a subscriber: Lokal_Profil.

Uploading them to Commos (where applicable) broken out as a subtask.